#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-LhJSZlv4GuR16ntAbHZVqm
key:                  crypton-x509-validation-1.6.12-LhJSZlv4GuR16ntAbHZVqm
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  4286b6e0192bb22ccd69b9c154fb7759
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-LhJSZlv4GuR16ntAbHZVqm
depends:
    asn1-encoding-0.9.6-K32AsZiDOzBKTmZ8UiGRSw
    asn1-types-0.3.4-ERC7lGFDSO5H1gGEQiys13 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-K3wSjjrxWyd5fjBn5yLBe5
    crypton-x509-1.7.6-EImVYjxuuh0IvldPYssd2Q
    crypton-x509-store-1.6.9-4jPaM3uXpdB5Ky6AeQgUUi
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    hourglass-0.2.12-IhFpk0DNsH78lHRDSkQDFG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    pem-0.2.4-8wcROx1YAhIHebciP9RrJQ

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

